/* @group Reset */


/* @end */

/* @group Allgemeine Dedinitionen */
/*
body
{
	margin: 20px auto;
	padding: 20px;
	
	width: 450px;
	border: 1px solid #509bba;
}

h1 
{
	margin-bottom: 15px;
	
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	
	color: #509bba;
}
*/
/* @end */

/* @group Accordion */

dl.accordion
{
	cursor: pointer;
	

}

/* @group Ebene 1 */

dl.accordion dt
{
	position: relative;
	padding: 5px 0 6px 0px;
	color: #000;
	margin: 0;
	background: #fff;
		cursor: pointer;
		font-size: 14px;


}

* html dl.accordion dt
{
	cursor: pointer;
color: #215398;
	margin: 0;
	background: #fff;
}

dl.accordion dt.open
{
	background-image: url(icon_accordion_open.png);
}

* html dl.accordion dt.open
{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='icon_accordion_open.png', sizingMethod='crop');
	background-image: none;
}

dl.accordion dd
{
	cursor: pointer;

	position: relative;
	overflow: hidden;
	background: #fff;
}

/* @group Inhalt */

dl.accordion dd.sub_accordion
{
	
}

dl.accordion dd.accordion_content
{
	padding: 0 10px 0 25px;
}

dl.accordion dd.accordion_content p
{
	padding: 0px 0px 0px 0px;
}

/* @end */

/* @end */

/* @group Ebene 2 */

dl.accordion dd dl dt
{
	padding-left: 0px;
	background-color: #fff;
}

dl.accordion dd dl dd.accordion_content
{
	padding-left: 0px;
}

/* @end */

/* @group Ebene 3 */

dl.accordion dd dl dd dl dt
{
	padding-left: 0px;
	background-color: #fff;
	background-position: 0px 0;
}

dl.accordion dd dl dd dl dd.accordion_content
{
	padding-left: 0px;
}

/* @end */

/* @group Ebene 4 */

dl.accordion dd dl dd dl dd dl dt
{
	padding-left: 0px;
	background-color: #fff;
	background-position: 0px 0;
}

dl.accordion dd dl dd dl dd dl dd.accordion_content
{
	padding-left: 0px;
}

/* @end */

/* @end */